/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

.menu-button{
    background: #8fb5d5;
    border-radius: 5px;
    height: 30px;
    padding: 10px !important;
}

.menu-button a{
    color:#FFFFFF !important;

}

@media only screen and (min-width: 981px){
	.et_header_style_centered #top-menu>li.menu-button>a {
	    color: white !important;
	}
}

@media (max-width: 980px){

	.menu-button{
    height: 43px;
    padding: 0px !important;
	}

}


body.admin-bar .datepicker {
    margin-top: 32px;
    z-index: 99999!important;
}

body.post-type-archive-tribe_events #sidebar, body.single-tribe_events #sidebar{
	display:none;
}


body.post-type-archive-tribe_events #main-content .container:before, body.single-tribe_events #main-content .container:before {
	background: none;
}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}